## libswagger2-perl 0.73

=== debian/changelog ===
libswagger2-perl (0.73-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.73.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Feb 2016 20:44:32 +0100

libswagger2-perl (0.72-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.72.
  * Drop fix-spelling-error-in-manpage.patch, merged upstream.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Feb 2016 15:07:55 +0100

libswagger2-perl (0.70-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 0.70
  * Add patch fixing spelling error in manpage

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 02 Feb 2016 00:16:53 -0200

libswagger2-perl (0.69-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.69

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 16 Jan 2016 14:10:21 -0200

libswagger2-perl (0.66-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.66.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Jan 2016 15:25:59 +0100

libswagger2-perl (0.65-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.65.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Dec 2015 18:19:56 +0100

libswagger2-perl (0.64-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.64.
  * Bump versioned (build) dependency on libjson-validator-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Nov 2015 14:54:58 +0100

libswagger2-perl (0.63-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.63.
  * Update debian/upstream/metadata.
  * Update Upstream-Contact in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Nov 2015 20:34:30 +0100

libswagger2-perl (0.62-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.62.
  * Update debian/upstream/metadata.
  * Update Upstream-Contact in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Nov 2015 18:58:11 +0100

libswagger2-perl (0.60-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.60
  * Update version of dependency libjson-validator-perl

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 31 Oct 2015 16:25:39 -0200

libswagger2-perl (0.59-1) unstable; urgency=low

  * Team upload

  [ Julian Maurice ]
  * Add dependency to libjson-validator-perl
  * Update libmojolicious-perl dependency
  * New upstream release

  [ gregor herrmann ]
  * Add years of upstream copyright.

 -- Julian Maurice <jajm@jajm.org>  Fri, 30 Oct 2015 09:14:18 +0100

libswagger2-perl (0.31-1) unstable; urgency=low

  * Initial Release. (Closes: #786947)

 -- Robin Sheat <robin@catalyst.net.nz>  Wed, 27 May 2015 16:24:05 +1200
