=== debian/control ===
Source: libswagger2-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robin Sheat <robin@catalyst.net.nz>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libjson-validator-perl (>= 0.63),
                     libmojolicious-perl (>= 6),
                     libtest-warnings-perl,
                     perl
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libswagger2-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libswagger2-perl.git
Homepage: https://metacpan.org/release/Swagger2

Package: libswagger2-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libjson-validator-perl (>= 0.63),
         libmojolicious-perl (>= 6)
Description: Perl module for generating, parsing and transforming swagger API documentation
 Swagger2 is a module for generating, parsing and transforming swagger API
 documentation. It has support for reading swagger specification in JSON
 notation and it can also read YAML files, if a YAML parser is installed.
 .
 It comes with a Mojolicious plugin, Mojolicious::Plugin::Swagger2, which can
 set up routes and perform input and output validation.
