## libswagger2-perl 0.77

=== debian/changelog ===
libswagger2-perl (0.77-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.77.
  * Update Upstream-Contact in debian/copyright.
  * Update debian/upstream/metadata (Contact and Repository).
  * Install new example script.
  * Declare compliance with Debian Policy 3.9.8.
  * Drop version constraint from libjson-validator-perl (build)
    dependency.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Apr 2016 14:57:13 +0200

libswagger2-perl (0.75-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.75.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Mar 2016 20:15:12 +0100

libswagger2-perl (0.74-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.74.
  * Update debian/upstream/metadata.
  * Update Upstream-Contact in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Feb 2016 18:54:06 +0100
