=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libjson-validator-perl (>= 0.63),
+Build-Depends-Indep: libjson-validator-perl,
                      libmojolicious-perl (>= 6),
                      libtest-warnings-perl,
                      perl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libswagger2-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libswagger2-perl.git
 Homepage: https://metacpan.org/release/Swagger2
@@ -18,7 +18,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libjson-validator-perl (>= 0.63),
+         libjson-validator-perl,
          libmojolicious-perl (>= 6)
 Description: Perl module for generating, parsing and transforming swagger API documentation
  Swagger2 is a module for generating, parsing and transforming swagger API
