## libswagger2-perl 0.89

=== debian/changelog ===
libswagger2-perl (0.89-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream versions 0.83, 0.86, 0.89
  * Update (build) dependencies.
  * Drop unneeded version constraints.
  * Add upstream deprecation warning to long description.
  * Add debian/NEWS to inform users about the deprecation of this
    distribution.
  * debian/copyright: drop information about removed file.
  * Add debian/duck-overrides for a false positive about a deprecation
    warning.
  * Add debian/tests/pkg-perl/use-whitelist to whitelist deprecation
    warning output for use.t autopkgtest.
  * Declare compliance with Debian Policy 4.0.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Aug 2017 19:19:18 +0200
