=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libjson-validator-perl,
                      libmojolicious-perl (>= 6),
-                     libtest-warnings-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libswagger2-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libswagger2-perl.git
 Homepage: https://metacpan.org/release/Swagger2
@@ -27,3 +26,8 @@
  .
  It comes with a Mojolicious plugin, Mojolicious::Plugin::Swagger2, which can
  set up routes and perform input and output validation.
+ .
+ Upstream deprecation warning: The Swagger2 distribution is no longer actively
+ maintained. Only severe bug fixes and pull requests will move this code
+ forward. The reason behind this is that the code is too complex and hard to
+ maintain.
