=== debian/watch ===
version=3
https://metacpan.org/release/Swagger2   .*/Swagger2-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
